regex_compiler.h File Reference

Go to the source code of this file.

## Classes

struct | std::__detail::_BracketMatcher< _TraitsT, __icase, __collate >
class | std::__detail::_Compiler< _TraitsT >

## Namespaces

namespace | std
namespace | std::__detail

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <regex>.

Definition in file regex_compiler.h.